/*     126902 : 이미지 + 텍스트      */
.con__126902__{display:table;table-layout:fixed;}

.con__126902__ .image_con{display:table-cell;max-width:100%;}
.con__126902__ .image_con *{box-sizing:border-box;}
.con__126902__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__126902__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__126902__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__126902__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

